CLASS.X(1)

NAME
class.x, class-<num>d.x - classify reflexive polytopes

SYNOPSIS
class.x <Options> <ascii-input-file> <ascii-output-file>

DESCRIPTION
The class-<num>d.x variant programs, where <num> is one of 4, 5, 6 and 11 work in different dimensions ; class.x defaults to dimension 6.

  Options

-h  prints this information and gives a command-line menu to get more information than available in this manual

-f or -
    use as filter; otherwise parameters denote I/O files

-m* various types of minimality checks (* ... lvra)

-p* NAME
    specification of a binary I/O file (* ... ioas)

-d* NAME
    specification of a binary I/O database (DB) (* ... ios)

-r  recover: file=po-file.aux, use same pi-file

-o[#]
    original lattice [omit up to # points] only

-s* subpolytopes on various sublattices (* ... vphmbq)

-k  keep some of the vertices

-c, -C
    check consistency of binary file or DB

-M[M]
    print missing mirrors to ascii-output

-a[2b], -A
    create binary file from ascii-input

-b[2a], -B
    ascii-output from binary file or DB

-H* applications related to Hodge number DBs (* ...cstfe)

SEE ALSO
A complete manual is available here : http://arxiv.org/abs/1205.4147